Table of Contents

## Name

XtAppReleaseCacheRefs - decrement reference counts for resources

## Syntax

void XtAppReleaseCacheRefs(XtAppContext app_context, XtCacheRef*
  refs);

## Arguments

app_context
  Specifies the application context.
refs
  Specifies the list of cache references to be released.

## Description

XtAppReleaseCacheRefs decrements the reference count for the conversion entries identified by the refs argument. This argument is a pointer to a NULL-terminated list of XtCacheRef values. If any reference count reaches zero, the destructor, if any, will be called and the resource removed from the conversion cache.

## See Also

X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

Table of Contents

- Name
- Syntax
- Arguments
- Description
- See Also